<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: PORTUGUESE - Portugal
* Version: 2.4.1
* Author: Pedro Jesus | www.pos.pt
*
* ! This file must be saved in UTF-8 encoding without byte order mark (BOM) !
*/

/* Change the language name and encoding to your own language */
$hesklang['LANGUAGE']='Português - Portugal';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Responder acima desta linha ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Novo Ticket: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Ticket recebido: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Ticket atribuido: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Nova resposta para: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] "Nova resposta para o seu ticket de suporte";: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Ticket movido: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Nota agregada a: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Nova Mensagem privada: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Lista de seus tickets de suporte';

// ERROR MESSAGES
$hesklang['cant_connect_db']='Não foi possível ligar à Base de dados!';
$hesklang['invalid_action']='Ação Inválida';
$hesklang['select_username']='Por favor, insira o seu username';
$hesklang['enter_pass']='Por favor, insira a sua senha';
$hesklang['cant_sql']='Não foi possível executar este comando SQL';
$hesklang['contact_webmsater']='Por favor, contacte o webmaster:';
$hesklang['mysql_said']='MySQL retornou';
$hesklang['wrong_pass']='Senha Incorreta.';
$hesklang['session_expired']='Sessão expirada, por favor, insira o seu login nos campos abaixo.';
$hesklang['attempt']='Tentativa Inválida!';
$hesklang['not_authorized_tickets']='Você não está autorizado a visualizar os tickets desta categoria!';
$hesklang['must_be_admin']='Você não está autorizado a visualizar esta página! Faça login como administrador.';
$hesklang['no_session']='Impossível iniciar nova sessão!';
$hesklang['error']='Erro';
$hesklang['int_error']='Erro interno de script';
$hesklang['no_trackID']='Sem ID rastreador';
$hesklang['status_not_valid']='Status inválido';
$hesklang['trackID_not_found']='ID rastreador não encontrado';
$hesklang['enter_message']='Por favor, insira sua mensagem';
$hesklang['select_priority']='Por favor, selecione a prioridade';
$hesklang['ticket_not_found']='Ticket não encontrado! Por favor, verifique se o ID foi digitado corretamente!';
$hesklang['no_selected']='Nenhum ticket selecionado, nada para mudar';
$hesklang['id_not_valid']='Este não é um ID válido';
$hesklang['enter_id']='Por favor, insira o ID rastreador';
$hesklang['enter_name']='Por favor, insira o nome do cliente';
$hesklang['enter_date']='Por favor, insira a data que deseja procurar';
$hesklang['date_not_valid']='Esta não é uma data válida. Por favor, insira a data neste formato <b>DD-MM-AAAA</b>';
$hesklang['enter_subject']='Por favor, insira um assunto para o ticket';
$hesklang['invalid_search']='Ação de busca inválida';
$hesklang['choose_cat_ren']='Por favor, selecione uma categoria para ser renomeada';
$hesklang['cat_ren_name']='Por favor, insira o nome da nova categoria';
$hesklang['cat_not_found']='Categoria não encontrada';
$hesklang['enter_cat_name']='Por favor, insira o nome da categoria';
$hesklang['no_cat_id']='Sem ID de categoria';
$hesklang['cant_del_default_cat']='Você não pode eliminar a categoria default, você pode apenas renomeá-la';
$hesklang['no_valid_id']='ID de utilizador inválido';
$hesklang['user_not_found']='Utilizador não encontrado';
$hesklang['enter_real_name']='Por favor, insira um nome real';
$hesklang['enter_valid_email']='Por favor, insira um e-mail válido';
$hesklang['enter_username']='Por favor, insira o username (login)';
$hesklang['asign_one_cat']='Por favor associe o utilizador a pelo menos uma categoria!';
$hesklang['signature_long']='Assinatura do utilizador muito longa! Por favor, limite a assinatura a 255 caracteres';
$hesklang['password_not_valid']='Senha de pelo menos 5 caracteres e somente pode consistir de letras (a-z, A-Z) e dígitos (0-9)';
$hesklang['confirm_user_pass']='Por favor, confirme senha';
$hesklang['passwords_not_same']='As senhas inseridas não coincidem!';
$hesklang['cant_del_admin']='Você não pode eliminar o administrador padrão!';
$hesklang['cant_del_own']='Você não pode eliminar o perfil no qual está ligado!';
$hesklang['enter_your_name']='Por favor, insira seu nome';
$hesklang['enter_message']='Por favor, insira sua mensagem';
$hesklang['sel_app_cat']='Por favor, selecione a categoria apropriada';
$hesklang['sel_app_priority']='Por favor, selecione a prioridade apropriada';
$hesklang['enter_ticket_subject']='Por favor, insira o assunto do seu ticket';
$hesklang['user_not_found_nothing_edit']='Utilizador não encontrado ou nada a mudar';
/* ADMIN PANEL */
$hesklang['administrator']='Administrador';
$hesklang['admin_login']='Login do Administrador';
$hesklang['login']='Login';
$hesklang['user']='Utilizador';
$hesklang['username']='Username';
$hesklang['pass']='Senha';
$hesklang['confirm_pass']='Confirme senha';
$hesklang['logged_out']='Desligado';
$hesklang['logout']='Sair';
$hesklang['logout_success']='Você saiu do sistema com sucesso!';
$hesklang['click_login']='Clique aqui para efetuar login';
$hesklang['back']='Voltar';
$hesklang['displaying_pages']='A visualizar <b>%d</b> tickets. Páginas:';
$hesklang['trackID']='Ticket ID';
$hesklang['timestamp']='Timestamp';
$hesklang['name']='Nome / Empresa';
$hesklang['subject']='Assunto';
$hesklang['status']='Status';
$hesklang['priority']='Prioridade';
$hesklang['open']='Aberto'; // Open STATUS
$hesklang['open_action']='Abrir'; // Open ACTION
$hesklang['close_action']='Fechar Ticket'; // Close ACTION


$hesklang['any_status']='qualquer status';
$hesklang['high']='Alta';
$hesklang['medium']='Média';
$hesklang['low']='Baixa';
$hesklang['del_selected']='Eliminar tickets selecionados';
$hesklang['manage_cat']='Gerir Categorias';
$hesklang['profile']='Seu Perfil';
$hesklang['show_tickets']='Mostrar tickets';
$hesklang['sort_by']='Ordenar por';
$hesklang['date_posted']='Data de Post';
$hesklang['category']='Categoria';
$hesklang['any_cat']='Qualquer categoria';
$hesklang['order']='Ordem';
$hesklang['ascending']='ascendente';
$hesklang['descending']='descendente';
$hesklang['display']='Exibir';
$hesklang['tickets_page']='tickets por página';
$hesklang['find_ticket']='Pesquisar ticket';
$hesklang['yyyy_mm_dd']='DD-MM-AAAA';
$hesklang['results_page']='resultados por página';
$hesklang['opened']='aberto'; // The ticket has been OPENED
$hesklang['closed']='fechado'; // The ticked has been CLOSED
$hesklang['ticket']='Ticket';
$hesklang['tickets']='Tickets';
$hesklang['ticket_been']='Este ticket foi';
$hesklang['view_ticket']='Visualizar ticket';
$hesklang['open_tickets']='Tickets abertos';
$hesklang['remove_statement']='Remove &quot;Powered by&quot; statement';
$hesklang['click_info']='Clique aqui para mais infomações';
$hesklang['reply_submitted']='A sua resposta foi publicada';
$hesklang['ticket_marked']='Este ticket foi marcado';
$hesklang['ticket_status']='Status do ticket';
$hesklang['replies']='Respostas';
$hesklang['date']='Data';
$hesklang['email']='E-mail';
$hesklang['ip']='IP';
$hesklang['message']='Mensagem';
$hesklang['add_reply']='Adicionar resposta';
$hesklang['close_this_ticket']='Fechar este ticket';
$hesklang['change_priority']='Mudar prioridade para';
$hesklang['attach_sign']='Anexar assinatura';
$hesklang['profile_settings']='Preferências do perfil';
$hesklang['submit_reply']='Enviar resposta';
$hesklang['support_panel']='Painel de suporte';
$hesklang['ticket_trackID']='ID do ticket';
$hesklang['c2c']='Cique aqui para continuar';
$hesklang['tickets_deleted']='Tickets eliminados';
$hesklang['num_tickets_deleted']='<b>%d</b> tickets foram eliminados';
$hesklang['found_num_tickets']='Encontrados <b>%d</b> tickets. Páginas:';
$hesklang['confirm_del_cat']='Tem a certeza que deseja eliminar esta categoria?';
$hesklang['cat_intro']='Aqui você pode gerir as categorias, que são úteis 
para classificar tickets por relevância (por exemplo &quot;Vendas&quot;, &quot;Problemas 
de Hardware&quot;, &quot;Problemas de PHP/MySQL&quot; etc) e para atribuir utilizadores ás 
categorias (por exemplo, seu pessoal de vendas pode apenas ver tickets enviados para 
&quot;Vendas&quot; categoria)';
$hesklang['cat_name']='Nome da categoria';
$hesklang['remove']='Remover';
$hesklang['add_cat']='Adicionar nova categoria';
$hesklang['max_chars']='max de 40 caracteres';
$hesklang['create_cat']='Criar categoria';
$hesklang['ren_cat']='Renomear categoria';
$hesklang['to']='para';
$hesklang['cat_added']='Categoria adicionada';
$hesklang['cat_name_added']='Categoria %s foi adicionada com sucesso';
$hesklang['cat_renamed']='Categoria renomeada';
$hesklang['cat_renamed_to']='Categoria selecionada foi renomeada com sucesso para';
$hesklang['cat_removed']='Categoria removida';
$hesklang['cat_removed_db']='Categoria selecionada foi removida com sucesso da base de dados';
$hesklang['sure_remove_user']='Tem certeza de deseja remover este utilizador?';
$hesklang['manage_users']='Gerir Utilizadores';
$hesklang['users_intro']='Aqui você faz a gestão dos utilizadores que podem fazer login no painel 
do administrador e responder tickets. Administradores podem visualizar/editar tickets em 
qualquer categoria e ter acesso a todas funções do painel do administrador (gerir utilizadores, gerir categorias etc) enquanto outros utilizadores poderão apenas visualizar e responder a tickets da sua categoria.';
$hesklang['yes']='SIM';
$hesklang['no']='NãO';
$hesklang['edit']='Editar';
$hesklang['add_user']='Adicionar novo utilizador';
$hesklang['req_marked_with']='Campos obrigatórios estão marcados com';
$hesklang['real_name']='Nome real';
$hesklang['signature_max']='Assinatura (max 255 caracteres)';
$hesklang['sign_extra']='Código HTML não é permitido. Links ainda serão clicáveis.';
$hesklang['create_user']='Criar utilizador';
$hesklang['editing_user']='Editando utilizador';
$hesklang['user_added']='Utilizador adicionado';
$hesklang['user_added_success']='Novo utilizador %s com senha %s foi adicionado com sucesso';
$hesklang['profile_updated']='Perfil atualizado';
$hesklang['profile_updated_success']='Perfil do utilizador foi atualizado com sucesso';
$hesklang['user_removed']='Utilizador removido';
$hesklang['sel_user_removed']='Utilizador selecionado foi removido com sucesso da base de dados.';
$hesklang['profile_for']='Perfil para';
$hesklang['new_pass']='Nova senha';
$hesklang['update_profile']='Atualizar Perfil';
$hesklang['notify_new_posts']='Notifique-me de novos tickets e posts dentro da minha categoria';
$hesklang['profile_updated']='Perfil atualizado';
$hesklang['profile_updated_success']='Seu perfil foi atualizado com sucesso';
$hesklang['view_profile']='Ver Perfil';
$hesklang['new_ticket_submitted']='Novo ticket de suporte enviado';
$hesklang['user_profile_updated_success']='Este perfil de utilizador foi atualizado com sucesso';
$hesklang['printer_friendly']='Versão para imprimir';
$hesklang['end_ticket']='--- Fim do ticket ---';


/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Seu ticket foi';
$hesklang['view_your_ticket']='Visualizar seu ticket';
$hesklang['submit_ticket']='Enviar um ticket';
$hesklang['sub_ticket']='Enviar ticket';
$hesklang['use_form_below']='Por favor, use o formulário abaixo para nos enviar um ticket de suporte. Campos obrigatórios estão marcados com';
$hesklang['before_submit']='Antes de enviar, por favor, certifique-se do seguinte:';
$hesklang['all_info_in']='Todas informações necessárias foram preenchidas corretamente';
$hesklang['all_error_free']='Todas informações estão corretas e livres de erros';
$hesklang['we_have']='Nós registaremos';
$hesklang['recorded_ip']='como seu IP.';
$hesklang['recorded_time']='o horário de envio.';
$hesklang['save_changes']='Gravar alterações';
$hesklang['reply_submitted']='Resposta enviada';
$hesklang['reply_submitted_success']='A sua resposta para esse ticket foi enviada com sucesso';
$hesklang['view_your_ticket']='Visualizar o seu ticket';
$hesklang['ticket_submitted']='Ticket enviado';
$hesklang['ticket_submitted_success']='O seu ticket foi enviado com sucesso! ID do Ticket';
$hesklang['your_ticket']='Seu ticket';



/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Certifique-se de que possui sempre a última versão do HESK instalada!';
$hesklang['check4updates']='Verificar atualizações';
$hesklang['open']='Novo';
$hesklang['wait_reply']='Aguardando resposta';
$hesklang['wait_staff_reply']='Aguardando resposta da equipa';
$hesklang['wait_cust_reply']='Aguardando resposta do utilizador';
$hesklang['replied']='Respondido';
$hesklang['closed']='Resolvido';
$hesklang['last_replier']='Último remetente';
$hesklang['staff']='Equipa';
$hesklang['customer']='Utilizador';
$hesklang['close_selected']='Marcar tickets selecionados como resolvido';
$hesklang['execute']='Executar';
$hesklang['saved_replies']='Mensagem modelo';
$hesklang['manage_saved']='Mensagem modelo';
$hesklang['manage_intro']='Aqui você pode adicionar e gerir as suas mensagens modelo.
 Estas são constantemente utilizadas para respostas padrões que são mais ou menos as mesmas 
 para todos clientes. Você poderá utilizá-las para evitar digitar várias vezes a mesma 
 mensagem a cada novo ticket ou resposta.';
$hesklang['saved_title']='Título da mensagem modelo';
$hesklang['no_saved']='Sem mensagens modelo';
$hesklang['delete_saved']='Tem certeza de deseja eliminar esta mensagem modelo?';
$hesklang['new_saved']='Adicionar ou editar uma mensagem modelo';
$hesklang['canned_add']='Criar uma nova mensagem modelo';
$hesklang['canned_edit']='Editar mensagens modelo selecionadas';
$hesklang['saved_title']='Título (max 50 caracteres)';
$hesklang['save_reply']='Gravar resposta';
$hesklang['saved']='Resposta gravada';
$hesklang['your_saved']='A sua mensagen modelo foi gravada para uso futuro';
$hesklang['ent_saved_title']='Por favor, digite o título da resposta';
$hesklang['ent_saved_msg']='Por favor, digite uma mensagem de resposta';
$hesklang['saved_removed']='Mensagem modelo removida';
$hesklang['saved_rem_full']='Mensagens modelo selecionadas foram removidas da base de dados';
$hesklang['clip_alt']='Esta mensagem contém anexo';
$hesklang['attachments']='Anexos';
$hesklang['fill_all']='Campo não preenchido';
$hesklang['file_too_large']='O Seu ficheiro %s é muito grande';
$hesklang['cannot_move_tmp']='Não é possível mover o ficheiro para o diretório de anexos, por favor, verifique a sua configuração no caminho do servidor';
$hesklang['created_on']='Criado em';

$hesklang['tickets_closed']='Tickets fechados';
$hesklang['select_saved']='Selecionar uma mensagem modelo';
$hesklang['select_empty']='Seleção / Vazia';
$hesklang['insert_special']='Inserir TAG especial (será substituída pelas informações do cliente)';
$hesklang['move_to_catgory']='Mover ticket para';
$hesklang['move']='Mover';
$hesklang['moved']='Ticket movido';
$hesklang['moved_to']='Este ticket foi movido para uma nova categoria';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Todos não fechados';
$hesklang['disp_only_archived']='Mostrar apenas tickets arquivados';
$hesklang['chg_all']='Mudar todos';
$hesklang['settings']='Ajustes';
$hesklang['settings_intro']='Use esta ferramenta para configurar o seu helpdesk. 
Para mais informações sobre todos os ajustes e opções, clique no sinal de ajuda ou leia 
o arquivo readme.html.';
$hesklang['all_req']='Todos os campos (exceto os desligados) são necessários!';
$hesklang['wbst_title']='Título do Website';
$hesklang['wbst_url']='URL do website';
$hesklang['email_sup']='E-mail de suporte';
$hesklang['email_wm']='E-mail do webmaster';
$hesklang['email_noreply']='E-mail sem resposta';
$hesklang['max_listings']='Listas por página';
$hesklang['print_size']='Tamanho da fonte de impressão';
$hesklang['debug_mode']='Modo debug';
$hesklang['on']='Ligado';
$hesklang['off']='Desligado';
$hesklang['use_secimg']='Use imagem Anti-SPAM';
$hesklang['secimg_no']='Não disponível';
$hesklang['attach_use']='Use anexos';
$hesklang['attach_num']='Número por post';
$hesklang['attach_type']='Tipos de ficheiros permitidos';
$hesklang['place_after']='Após mensagem';
$hesklang['place_before']='Antes da mensagem';
$hesklang['custom_f']='campo personalizavél';
$hesklang['custom_u']='Use este campo';
$hesklang['custom_n']='Nome do campo';
$hesklang['custom_l']='Tamanho máximo (caracteres)';
$hesklang['hesk_path']='Sistema/caminho raiz';
$hesklang['db_host']='Host da Base de Dados';
$hesklang['db_name']='Nome da Base de Dados';
$hesklang['db_user']='Nome de utilizador da base de dados';
$hesklang['db_pass']='Senha da base de dados';
$hesklang['err_sname']='Por favor, insira o título do seu website';
$hesklang['err_surl']='Por favor, insira o URL do seu website.' ;
$hesklang['err_supmail']='Por favor, insira um email de suporte válido';
$hesklang['err_wmmail']='Por favor, insira um email de webmaster válido';
$hesklang['err_nomail']='Por favor, insira um email de não-resposta válido';
$hesklang['err_htitle']='Por favor, insira um título do seu Help Desk de suporte';
$hesklang['err_hurl']='Por favor, insira a URL da sua pasta de Help Desk. Certifique-se que é uma URL válida (Começa com http:// ou https://)';
$hesklang['err_spath']='Por favor, insira o caminho do sistema (raiz, servidor) para a pasta do HESK';
$hesklang['err_lang']='Por favor, selecione um idioma para o HESK';
$hesklang['err_nolang']='O arquivo de linguagem especificado não existe na pasta de idiomas. Certifique-se de subir o arquivo apropriado antes de mudar as opções de idioma.';
$hesklang['err_max']='Por favor, insira a quantidade máxima de items por página';
$hesklang['err_psize']='Por favor, insira o tamanho da fonte de impressão';
$hesklang['err_dbhost']='Por favor, insira o nome do Host da Base de Dados MySQL';
$hesklang['err_dbname']='Por favor, insira o nome da sua Base de Dados MySQL';
$hesklang['err_dbuser']='Por favor, insira o Nome de utilizador da Base de Dados MySQL';
$hesklang['err_dbpass']='Por favor, insira a Senha da sua Base de Dados MySQL';
$hesklang['err_dbconn']='Não foi possível conectar à Base de Dados MySQL usando as informações fornecidas! Por favor, verifique os dados inseridos nos ajustes';
$hesklang['err_dbsele']='Não foi possível conectar à Base de Dados MySQL, por favor, verifique o NOME da base de dados';
$hesklang['err_custname']='Por favor, insira o nome do campo opcional selecionado';
$hesklang['err_openset']='Não foi possível abrir o arquivo <b>hesk_settings.inc.php</b> para gravação. Por favor, CHMOD este arquivo para 666 (rw-rw-rw-)';
$hesklang['set_saved']='Ajustes gravados';
$hesklang['set_were_saved']='Os seus ajustes foram gravados com sucesso';
$hesklang['sec_img']='Imagem de segurança';
$hesklang['sec_enter']='Por favor, insira o número mostrado acima';
$hesklang['sec_miss']='Por favor, insira o número de segurança';
$hesklang['sec_wrng']='Número de segurança inválido';
$hesklang['submit_problems']='Por favor, volte e corrija os seguintes problemas';
$hesklang['cat_order']='Ordem de categoria';
$hesklang['reply_order']='Ordem de mensagem modelo';
$hesklang['move_up']='Mover para cima';
$hesklang['move_dn']='Mover para baixo';
$hesklang['cat_move_id']='ID de categoria faltando';
$hesklang['reply_move_id']='ID de mensagem modelo em falta';
$hesklang['forgot_tid']='Esqueceu o ID ou quer receber todos os IDs?';
$hesklang['tid_send']='Envie-me o(s) ID(s)';
$hesklang['tid_not_found']='Nenhum ticket com seu endereço do e-mail foi encontrado';
$hesklang['tid_sent']='ID rastreador enviado';
$hesklang['tid_sent2']='Um email com os detalhes sobre seu ticket foi enviado para o seu endereço';
$hesklang['check_spambox']='Certifique-se de que o email não está na sua caixa de SPAM ou Lixo!';
$hesklang['reply_not_found']='Mensagem modelo não encontrada';
$hesklang['exists']='Existe';
$hesklang['no_exists']='Não existe';
$hesklang['writable']='Gravável';
$hesklang['not_writable']='Não gravável';
$hesklang['disabled']='desativado';
$hesklang['e_settings']='Você não poderá salvar seus ajustes ao menos que este arquivo seja gravável pelo script. Por favor, leia o  arquivo README para mais informações!';
$hesklang['e_attdir']='Você não poderá anexar arquivos ao menos que este exista e seja gravável pelo script. Por favor, leia o arquivo README para mais informações!';
$hesklang['e_save_settings']='Impossível gravar os seus ajustes porque o arquivo <b>hesk_settings.inc.php</b> não está gravável pelo script.';
$hesklang['e_attach']='Desativado porque o seu diretório de <b>anexos</b> não está gravável pelo script.';
$hesklang['go']='Ir';

/* ADDED OR CHANGED IN VERSION 2.0 */

$hesklang['v']='Versão do HESK';
$hesklang['check_status']='Verificando status';
$hesklang['sub_support']='Enviar um ticket';
$hesklang['open_ticket']='Enviar um novo ticket para o nosso departamento de suporte';
$hesklang['view_existing']='Visualizar ticket existente';
$hesklang['vet']='Visualizar tickets que você realizou anteriormente';
$hesklang['enter_user']='Por favor, insira o seu nome de utilizador';
$hesklang['remember_user']='Relembrar nome de utilizador';
$hesklang['wrong_user']='Nome de utilizador Inválido';
$hesklang['no_permission']='Você não tem permissão para executar esta tarefa, por favor, faça login com um utilizador com este acesso.';
$hesklang['tickets_on_pages']='Número de tickets: %d Número de páginas: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']='Ir para a página:';
$hesklang['no_tickets_open']='Tickets sem solução não encontrados';
$hesklang['no_tickets_crit']='Nenhum ticket encontrado para os critérios selecionados';
$hesklang['confirm_execute']='Tem a certeza que deseja continuar?';
$hesklang['legend']='Legenda';
$hesklang['main_page']='Início';
$hesklang['menu_users']='Utilizadores';
$hesklang['menu_cat']='Categorias';
$hesklang['menu_profile']='Perfil';
$hesklang['menu_kb']='Base de conhecimento'; // Admin MENU item
$hesklang['kb_text']='Base de conhecimento'; // Item visible to customers
$hesklang['viewkb']='Visualizar conteúdo da base de conhecimento';
$hesklang['kb']='Gerir base de conhecimento';
$hesklang['kb_intro']='Base de conhecimento é uma coleção de respostas para as questões mais frequentes (FAQ) e também de artigos 
que provém recursos de uma auto ajuda para os clientes. Uma base de conhecimento bem 
elaborada pode reduzir drasticamente o número de tickets de suporte recebidos e registrados 
no HESK, economizando muito tempo. Você pode organizar os artigos em categorias e 
sub categorias.'; // Description in ADMIN panel
$hesklang['kb_is']='Base de conhecimento é uma coleção de respostas para as questões mais frequentes (FAQ) e também de artigos 
que provém recursos de auto ajuda para os utilizadores. Você pode ler os artigos e também pesquisá-los.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Novo artigo da base de conhecimento';
$hesklang['kb_cat']='Categoria';
$hesklang['kb_subject']='Assunto';
$hesklang['kb_content']='Conteúdo';
$hesklang['kb_type']='Tipo';
$hesklang['kb_published']='Publicado';
$hesklang['kb_published2']='O artigo está visível para todos na base de conhecimento.';
$hesklang['kb_private']='Privado';
$hesklang['kb_private2']='Artigos privados só podem ser lidos pela equipa de suporte.';
$hesklang['kb_draft']='Rascunho';
$hesklang['kb_draft2']='O artigo está gravado, mas ainda não foi publicado. Ele só pode ser visto pela equipa de suporte<br /> que tem permissão para Gerir os artigos da base de conhecimento.';
$hesklang['kb_links']='<i><span class="notice"><b>Atenção!</b></span><br />Insira um codigo válido sem tags &lt;head&gt; e &lt;body&gt; , apenas o conteúdo!</i>';
$hesklang['kb_ehtml']='Este é um código HTML (Eu vou inserir um código (x)HTML válido)';
$hesklang['kb_dhtml']='Este é um texto sem formatação (links ainda serão clicáveis)';
$hesklang['kb_save']='Gravar artigo';
$hesklang['kb_e_subj']='Insira o assunto do artigo!';
$hesklang['kb_e_cont']='Insira o conteúdo do artigo!';
$hesklang['kb_art_added']='Artigo adicionado';
$hesklang['your_kb_added']='Um novo artigo de base de conhecimento foi adicionado com sucesso';
$hesklang['kb_art_deleted']='Artigo apagado';
$hesklang['your_kb_deleted']='Artigo da base de conhecimento selecionado foi apagado com sucesso';
$hesklang['kb_art_mod']='Artigo modificado';
$hesklang['your_kb_mod']='Suas modificações do artigo selecionado foram salvas com sucesso';
$hesklang['kb_cat_new']='Nova sub categoria da base de conhecimento';
$hesklang['kb_cat_parent']='Categoria pai';
$hesklang['kb_cat_sub']='Subcategorias';
$hesklang['kb_cat_title']='Título da categoria';
$hesklang['kb_cat_published']='A categoria está visivel para todos na base de conhecimento.';
$hesklang['kb_cat_private']='A categoria pode apenas ser vista pela equipe de suporte.';
$hesklang['kb_cat_add']='Adicionar categoria';
$hesklang['kb_cat_e_title']='Inserir título da categoria!';
$hesklang['kb_cat_added']='Categoria adicionada';
$hesklang['kb_cat_added2']='Uma nova categoria foi adicionada com sucesso a base de conhecimento';
$hesklang['kb_cat_man']='Gerir categorias da base de conhecimento';
$hesklang['kb_cat_edit']='Editar detalhes da categoria';
$hesklang['kb_cat_inv']='Categoria inválida';
$hesklang['kb_cat_art']='Artigos nesta categoria';
$hesklang['kb_p_art']='+ Artigo';
$hesklang['kb_p_art2']='adicionar um novo artigo a esta categoria.';
$hesklang['kb_add_art']='Adicionar artigo';
$hesklang['kb_p_cat']='+ Categoria';
$hesklang['kb_p_cat2']='criar uma nova sub categoria dentro da categoria selecionada.';
$hesklang['kb_add_cat']='Adicionar categoria';
$hesklang['kb_p_man']='Gerir';
$hesklang['kb_p_man2']='Gerir categoria selecionada (editar, apagar, Gerir artigos).';
$hesklang['kb_main']='A categoria principal da base de conhecimento não pode ser apagada ou movida.';
$hesklang['kb_no_art']='Não há artigos nesta categoria.';
$hesklang['author']='Autor';
$hesklang['views']='Visualizações';
$hesklang['delete']='Apagar';
$hesklang['rating']='Classificação';
$hesklang['votes']='Votos';
$hesklang['kb_rated']='Classificações de artigo %s/5.0';
$hesklang['kb_not_rated']='Artigo ainda não classificado';
$hesklang['del_art']='Você tem certeza de que deseja apagar o artigo selecionado?';
$hesklang['kb_art_id']='ID do artigo inválido ou perdido!';
$hesklang['kb_art_edit']='Editar artigo';
$hesklang['revhist']='Histórico de Revisão';
$hesklang['revision1']='<li class="smaller">On %s enviado por %s</li>';
$hesklang['revision2']='<li class="smaller">On %s modificado por %s</li>';
$hesklang['kb_order']='Ordem';
$hesklang['kb_delcat']='Tem a certeza que deseja eliminar esta categoria?';
$hesklang['kb_cat_mod']='Categoria modificada';
$hesklang['your_cat_mod']='As suas alterações para a categoria selecionada foram gravadas com sucesso';
$hesklang['kb_cat_del']='Categoria da base de conhecimento eliminada';
$hesklang['kb_cat_dlt']='A categoria da base de conhecimento selecionada foi eliminada.';
$hesklang['allowed_cat']='Categorias';
$hesklang['allow_feat']='Benefícios';
$hesklang['can_view_tickets']='Visualizar tickets';
$hesklang['can_reply_tickets']='Responder aos tickets';
$hesklang['can_assign_tickets']='Assinar tickets';
$hesklang['can_del_tickets']='Apagar tickets';
$hesklang['can_edit_tickets']='Editar respostas de ticket';
$hesklang['can_change_cat']='Mudar Categoria do ticket';
$hesklang['can_man_kb']='Gerir base de conhecimento';
$hesklang['can_man_users']='Gerir utilizadors';
$hesklang['can_man_cat']='Gerir Categorias';
$hesklang['can_man_canned']='Gerir respostas modelo';
$hesklang['can_man_settings']='Gerir ajustes do Help Desk';
$hesklang['can_del_notes']='Apagar qualquer nota de ticket';
$hesklang['dan']='Utilizadores podem apagar suas próprias notas dos tickets, selecione apenas se deseja permitir que utilizadors apaguem também, notas de outros utilizadors.';
$hesklang['in_all_cat']='apenas nas categorias permitidas';
$hesklang['admin_can']='(acesso a todos os benefícios e categorias)';
$hesklang['staff_can']='(você pode limitar benefícios e categorias)';
$hesklang['asign_one_feat']='Por favor, atribua pelo menos um benefício a este utilizador!';
$hesklang['na_view_tickets']='Você não está autorizado a visualizar estes tickets';
$hesklang['support_notice']='Desculpe, esta seção só poderá ser escondida quando você comprar uma licença do HESK!';
$hesklang['rart']='Este artigo foi útil?';
$hesklang['r']='Esta resposta foi útil?';
$hesklang['tyr']='Obrigado pela ajuda';
$hesklang['cw']='Fechar janela';
$hesklang['cw2']='Fechar janela e enviar ticket';
$hesklang['rh']='Classificado como <i>foi útil</i>';
$hesklang['rnh']='Classificado como <i>não foi útil</i>';
$hesklang['ar']='Já classificado';
$hesklang['rated']='Utilizador classificou %s/5.0 (%s votos)';
$hesklang['not_rated']='Ainda não foi classificado';
$hesklang['rdis']='Clasificação foi desativada';
$hesklang['kbdis']='Base de conhecimento está desativada';
$hesklang['kbpart']='Desculpe, mas você não tem permissão para aceder a este artigo';
$hesklang['popart']='Artigos TOP da base de conhecimento:';
$hesklang['latart']='Últimos artigos publicados na base de conhecimento:';
$hesklang['m']='Mais tópicos';
$hesklang['ac']='Artigos nesta categoria:';
$hesklang['noa']='Ainda sem artigos';
$hesklang['noac']='Ainda sem artigos nesta categoria';
$hesklang['dta']='Data de publicação';
$hesklang['ad']='Detalhes do artigo';
$hesklang['aid']='ID do Artigo';
$hesklang['as']='Solução';
$hesklang['search']='Pesquisa';
$hesklang['sr']='Resultados da pesquisa';
$hesklang['nosr']='Nenhum artigo foi encontrado. Tente navegar na base de conhecimento ou envie-nos um novo ticket de suporte.';
$hesklang['rv']='Fazer reset às visualizações';
$hesklang['rr']='Fazer reset aos votos (classificações)';
$hesklang['opt']='Opções';
$hesklang['delcat']='Apagar categoria';
$hesklang['move1']='Mover artigo para categoria pai';
$hesklang['move2']='Apagar artigo nesta categoria';
$hesklang['sc']='Sugerimos os seguintes artigos';
$hesklang['not']='Tickets'; // Number of all tickets in category
$hesklang['graph']='Gráfico';
$hesklang['lu']='Listar Nome de utilizadors';
$hesklang['aclose']='Fechar tickets automaticamente';
$hesklang['aclose2']='dias depois da última resposta da equipe';
$hesklang['s_ucrt']='Reabrir tickets';
$hesklang['urate']='Responder classificações';
$hesklang['hesk_url']='URL do Help desk';
$hesklang['hesk_title']='Título do Help desk';
$hesklang['server_time']='Hora no servidor';
$hesklang['t_h']='horas';
$hesklang['cid']='Caso do ID rastreador';
$hesklang['t_m']='minutos';
$hesklang['day']='Horário de Verão';
$hesklang['tfor']='Formato da Hora';
$hesklang['prefix']='Prefixo da tabela';
$hesklang['s_ekb']='Base de conhecimento (BC)';
$hesklang['s_kbs']='Habilitar busca na BC';
$hesklang['s_kbr']='Habilitar classificação na BC';
$hesklang['s_maxsr']='Máximo de resultados na busca';
$hesklang['s_suggest']='Sugestão de artigos na BC';
$hesklang['s_spop']='Mostrar artigos populares';
$hesklang['s_slat']='Mostrar últimos artigos';
$hesklang['s_onin']='na página do <a href="../" target="_blank">índice do help desk</a>';
$hesklang['s_onkb']='na página do <a href="../knowledgebase.php" target="_blank">índice da base de conhecimento</a>';
$hesklang['s_scol']='Categorias na linha';
$hesklang['s_ptxt']='Tamanho do preview do artigo';
$hesklang['s_psubart']='Subcategoria de artigos';
$hesklang['enable']='Habilitado';
$hesklang['s_type']='Tipo';
$hesklang['custom_r']='Requerido';
$hesklang['custom_place']='Localização';
$hesklang['custom_use']='Campos do utilizador';
$hesklang['stf']='Text field';
$hesklang['stb']='Text área';
$hesklang['srb']='Radio button';
$hesklang['ssb']='Select box';
$hesklang['db']='Banco de dados';
$hesklang['hd']='Ajustes do Help desk';
$hesklang['gs']='Ajustes Gerais';
$hesklang['cwin']='Fechar janela';
$hesklang['defw']='Valor padrão';
$hesklang['ok']='OK';
$hesklang['ns']='Estas são as opções disponíveis para estes campos do utilizador. Para salvar as alterações clique em <b>OK</b> e no botão <b>Salvar mudanças</b> na página de ajustes do administrador!';
$hesklang['rows']='Linhas (altura)';
$hesklang['cols']='Colunas (largura)';
$hesklang['opt2']='Opções para este radio button, entre com uma opção por linha (cada linha criará um novo valor de radio button para escolher). Você precisa digitar ao menos duas opções!';
$hesklang['opt3']='Opções para esta select box, digite uma opção por linha (cada linha será uma opção delecionável pelo cliente). Você precisa digitar ao menos duas opções!';
$hesklang['atl2']='Você precisa digitar ao menos duas opções! (uma por linha)!';
$hesklang['notes']='Notas';
$hesklang['addnote']='+ Adicionar nota';
$hesklang['noteby']='Nota de';
$hesklang['delnote']='Apagar nota';
$hesklang['noteerr']='Nota já apagada ou parâmetros errados';
$hesklang['s']='Enviar';
$hesklang['nhid']='Notas não são mostradas aos clientes!';
$hesklang['delt']='Deletar esta postagem';
$hesklang['edtt']='Editar postagem';
$hesklang['edt1']='Postagem modificada';
$hesklang['edt2']='Mudanças a postagem selecionada foram salvas';
$hesklang['dele']='Apagar este ticket';
$hesklang['repd']='Postagem Apagada';
$hesklang['repl']='Postagem selecionada foi apagada';
$hesklang['tickets_found']='Resultados da busca';
$hesklang['al']='Link de administrador';
$hesklang['ap']='Ir para o painel de administrador';
$hesklang['dap']='Exibir um link para o painel de administrador de<a href="../" target="_blank">índice do HelpDesk</a>';
$hesklang['q_miss']='Por favor, responda a pergunta Anti-SPAM';
$hesklang['use_q']='Usar pergunta anti-SPAM';
$hesklang['q_q']='-&gt; Pergunta (Código HTML é <font class="success">permitido</font>)';
$hesklang['q_a']='-&gt; Resposta';
$hesklang['err_qask'] = 'Digite uma pergunta anti-SPAM';
$hesklang['err_qans'] = 'Digite uma resposta a pergunta anti-SPAM';
$hesklang['genq'] = 'Gerar pergunta aleatória';

/* Added or modified in version 2.1 */

$hesklang['amo']='Adicionar mais';
$hesklang['delatt']='Apagar anexos selecionados?';
$hesklang['kb_att_rem']='Anexos selecionados foram apagados';
$hesklang['inv_att_id']='ID de anexo inválido!';
$hesklang['scb']='Checkbox';
$hesklang['opt4']='Opções para este checkbox, digite uma opção por linha. Cada linha será uma escolha diferente feita pelo seu cliente que poderá fazer múltiplas seleções. Você precisa digitar ao menos duas opções!';
$hesklang['autologin']='Permanecer ligado a cada visita';
$hesklang['just_user']='Apenas lembrar o meu nome de utilizador';
$hesklang['nothx']='Não, obrigado';
$hesklang['pinfo']='Informação do perfil';
$hesklang['sig']='Assinatura';
$hesklang['pref']='Preferências';
$hesklang['aftrep']='Depois de responder um ticket';
$hesklang['showtic']='Mostrar o ticket que acabei de enviar';
$hesklang['gomain']='Retornar a página principal do administrador';
$hesklang['shownext']='Abrir próximo ticket que precisa de resposta (se nenhum, ir para página principal do administrador)';
$hesklang['rssn']='Mostrar próximo ticket que precisa de sua atenção';
$hesklang['mrep']='Substituir mensagem atual';
$hesklang['madd']='Adicionar ao fim';
$hesklang['priv']='Categorias privadas e artigos visualizáveis a equipe são marcados com um *';
$hesklang['inve']='arquivo de e-mail inválido';
$hesklang['lgs']='Ajustes de idioma';
$hesklang['hesk_lang']='Idioma padrão';
$hesklang['s_mlang']='Múltiplos idiomas';
$hesklang['s_mlange']='Se ativado, os seus utilizadors poderão aceder ao help desk em qualquer idioma instalado. Habilite apenas se você tem suporte em diversos idiomas!';
$hesklang['s_inl']='Testar pasta de idiomas';
$hesklang['s_inle']='Procurando por idiomas válidos. Apenas idiomas que passem em todos testes serão instalados corretamente. Para instruções de instalação de novos idiomas e ajuda com erros veja o arquivo <b>readme.html</b>';
$hesklang['ta']='Procurando novamente';
$hesklang['alo']='Permitir entrada automática';
$hesklang['chol']='Idioma preferido';
$hesklang['mmdl']='Fazer este meu idioma preferido';
$hesklang['warn']='ATENÇÃO';
$hesklang['dmod']='Modo debug está ligado. Certifique-se de desligar o modo debug assim que o HESK estiver instalado e funcionando adequadamente.';
$hesklang['kb_spar']='Categoria não pode ser sua própria categoria pai!';
$hesklang['mysql_root']='Sua senha do MySQL está vazia, tem certeza de que deseja entrar com o utilizador root? Este é um risco significante!';
$hesklang['chg']='Mudar';
$hesklang['chpri']='Prioridade mudada';
$hesklang['chpri2']='Prioridade do ticket foi mudada para %s';
$hesklang['selcan']='Selecione a mensagem modelo que deseja editar';
$hesklang['q_wrng']='Resposta anti-SPAM digitada está errada';
$hesklang['cndupl']='Você já tem uma categoria com este nome. Selecione um nome único para cada categoria.';
$hesklang['wsel']='Selecione o campo que deseja procurar';

/* Added or modified in version 2.2 */
$hesklang['eto']='Requisição inválida';
$hesklang['id']='ID';
$hesklang['geco']='Gerar Link Direto';
$hesklang['genl']='Link Direto da Categoria';
$hesklang['genl2']='Use este link para pre-selecionar a categoria no formulário de &quot;Envio de Ticket&quot.';
$hesklang['ask']='Faça uma pegunta:';
$hesklang['shlp']='Procura na Ajuda';
$hesklang['exa']='Exemplos';
$hesklang['small']='Caixa pequena';
$hesklang['large']='Caixa larga';
$hesklang['cpri']='Prioridade do Cliente';
$hesklang['owner']='Atendente';
$hesklang['unas']='Não Associado';
$hesklang['assi']='Atribuir';
$hesklang['asst']='Atribuir a';
$hesklang['asst2']='Atribuído ticket a';
$hesklang['asss']='Atribuir a mim';
$hesklang['asss2']='Atribuir este ticket a mim';
$hesklang['can_assign_self']='Pode atribuir tickets a si mesmo';
$hesklang['can_assign_others']='Pode atribuir tickets a outros';
$hesklang['can_run_reports']='Pode executar relatórios';
$hesklang['can_view_ass_others']='Pode ver tickets atribuídos a outros';
$hesklang['unoa']='O utilizador selecionado não tem acesso a esta categoria';
$hesklang['tasi']='Atendente Atribuído';
$hesklang['tasy']='Esse ticket foi atribuído a si';
$hesklang['taso']='Esse ticket foi atribuído ao utilizador selecionado';
$hesklang['tasy2']='Atribuído a si';
$hesklang['taso2']='Atribuído a outro membro da equipa';
$hesklang['nose']='Nenhum atendente selecionado';
$hesklang['onasc']='Este atendente não tem acesso a categoria selecionada.';
$hesklang['tunasi']='Ticket Não Atribuído';
$hesklang['tunasi2']='Ticket está sem atendente e pronto para ser atribuído novamente';
$hesklang['note']='Nota';
$hesklang['success']='Sucesso';
$hesklang['nyt']='O ticket está atribuído a';
$hesklang['noch']='Nenhum alteração foi feita';
$hesklang['orch']='A ordem da listagem foi modificada';
$hesklang['rfm']='Informação requerida faltando:';
$hesklang['repl0']='Permissão insuficiente para realizar esta tarefa';
$hesklang['repl1']='Esta postagem não existe';
$hesklang['reports']='Relatórios';
$hesklang['reports_intro']='A seção de relatórios permite executar relatórios e ver estatísticas dos tickets para um determinado período.';
$hesklang['refi']='Reset aos dados do formulário';
$hesklang['dich']='Descartar Mudanças';
$hesklang['dire']='Mostrar Relatório';
$hesklang['m1']='Janeiro';
$hesklang['m2']='Fevereiro';
$hesklang['m3']='Março';
$hesklang['m4']='Abril';
$hesklang['m5']='Maio';
$hesklang['m6']='Junho';
$hesklang['m7']='Julho';
$hesklang['m8']='Agosto';
$hesklang['m9']='Setembro';
$hesklang['m10']='Outubro';
$hesklang['m11']='Novembro';
$hesklang['m12']='Dezembro';
$hesklang['d1']='Segunda';
$hesklang['d2']='Terça';
$hesklang['d3']='Quarta';
$hesklang['d4']='Quinta';
$hesklang['d5']='Sexta';
$hesklang['d6']='Sábado';
$hesklang['d0']='Domingo';
$hesklang['mo']='Se';
$hesklang['tu']='Te';
$hesklang['we']='Qa';
$hesklang['th']='Qi';
$hesklang['fr']='Se';
$hesklang['sa']='Sa';
$hesklang['su']='Do';
$hesklang['from']='De';
$hesklang['cinv']='Data Inválida';
$hesklang['cinv2']='Formato aceite para a data é dd-mm-yyyy';
$hesklang['cinm']='Valor inválido para o mês';
$hesklang['cinm2']='Intervalo permitido é';
$hesklang['cind']='Valor de dia do mês inválido';
$hesklang['cind2']='Intervalo permitido para o mês selecionado é';
$hesklang['month']='Mês';
$hesklang['ocal']='Abrir Calendário';
$hesklang['ca01']='Ano Anterior';
$hesklang['ca02']='Mês Anterior';
$hesklang['ca03']='Próximo Mês';
$hesklang['ca04']='Próximo Ano';
$hesklang['ca05']='Fechar Calendário';
$hesklang['cdr']='Escolha o intervalo de data:';
$hesklang['crt']='Escolha o tipo de relatório:';
$hesklang['r1']='Hoje';
$hesklang['r2']='Ontem';
$hesklang['r3']='Este mês';
$hesklang['r4']='Último mês';
$hesklang['r5']='Últimos 30 dias';
$hesklang['r6']='Esta semana (Seg-Dom)';
$hesklang['r7']='Última semana (Seg-Dom)';
$hesklang['r8']='Esta semana de trabalho (Seg-Sex)';
$hesklang['r9']='Última semana de trabalho (Seg-Sex)';
$hesklang['r10']='Este ano';
$hesklang['r11']='Último ano';
$hesklang['r12']='Todo o período';
$hesklang['datetofrom']='&quot;Data De&quot; não pode ser maior que &quot;Data para&quot;. As data foram trocadas.';
$hesklang['t1']='Tickets por dia';
$hesklang['t2']='Tickets por mês';
$hesklang['t3']='Tickets por utilizador';
$hesklang['t4']='Tickets por categoria';
$hesklang['ticass']='Tickets Atribuídos';
$hesklang['ticall']='Tickets Respondidos';
$hesklang['totals']='Totais';
$hesklang['all']='Todos';
$hesklang['atik']='Novos tickets';
$hesklang['kbca']='Você já tem uma categoria da base de conhecimento com este nome.';
$hesklang['menu_msg']='Mail';
$hesklang['menu_can']='Modelo';
$hesklang['m_from']='De:'; // Mail "from" address
$hesklang['m_to']='Para:'; // Mail "to" address
$hesklang['m_sub']='Assunto:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Mensagens privadas';
$hesklang['m_intro']='Utilize mensagens privadas para comunicar com outros membro da equipa.';
$hesklang['e_udel']='(utilizador eliminado)';
$hesklang['new_mail']='Nova mensagem privada';
$hesklang['m_send']='Enviar mensagem';
$hesklang['m_rec']='Selecione o destinatário da mensagem';
$hesklang['m_inr']='Destinatário da mensagem inválido';
$hesklang['m_esu']='Insira o assunto da mensagem privada';
$hesklang['m_pms']='A sua mensagem privada foi enviada';
$hesklang['m_pmnes']='Nova mensagem privada chegou';
$hesklang['inbox']='INBOX';
$hesklang['outbox']='OUTBOX';
$hesklang['m_new']='NOVA MENSAGEM';
$hesklang['pg']='Mostrar Página';
$hesklang['npm']='Sem mensagens privadas nesta pasta.';
$hesklang['m_ena']='Você não tem permissão para ler esta mensagem.';
$hesklang['mau']='Marcar como não lida';
$hesklang['mo1']='Marcar mensagens selecionadas como lidas';
$hesklang['mo2']='Marcar mensagens selecionadas como não lidas';
$hesklang['mo3']='Eliminar mensagens selecionadas';
$hesklang['delm']='Eliminar estar mensagem';
$hesklang['e_tid']='Erro ao gerar um ticked ID, por favor, tente enviar o formulário novamente mais tarde.';
$hesklang['smmr']='A mensagem selecionada foi marcado como lida';
$hesklang['smmu']='A mensagem selecionada foi marcado como não lida';
$hesklang['smdl']='As mensagens selecionadas foram deletadas';
$hesklang['show']='Mostrar';
$hesklang['s_my']='Atribuídos a mim';
$hesklang['s_ot']='Atribuídos a outros';
$hesklang['s_un']='Tickets não atribuídos';
$hesklang['s_for']='Pesquisar por';
$hesklang['s_in']='Pesquisar em';
$hesklang['s_incl']='Pesquisar incluindo';
$hesklang['find_ticket_by']='Encontrar um ticket';
$hesklang['e_nose']='Sem status de atribuição selecionado, mostrando todos os tickets.';
$hesklang['fsq']='Faça a sua consulta';
$hesklang['topen']='Aberto'; // Not-resolved tickets
$hesklang['nms']='Nenhuma mensagem selecionada, nada foi mudado';
$hesklang['tlo']='Bloquear ticket';
$hesklang['tul']='Desbloquear ticket';
$hesklang['loc']='Bloqueado';
$hesklang['isloc']='Os clientes não podem responder ou reabrir um ticket bloqueado. Quando o ticket é bloqueado, também é marcado como resolvido.';
$hesklang['tlock']='Ticket foi bloqueado';
$hesklang['tunlock']='Ticket foi desbloqueado';
$hesklang['tislock']='Esse ticket foi bloqueado, o cliente não terá como adicionar uma resposta.';
$hesklang['tislock2']='Esse ticket foi bloqueado, você não pode adicionar uma resposta.';
$hesklang['nsfo']='Nenhum artigo relevante foi encontrado.';
$hesklang['thist1']='<li class="smaller">Em %s movido para a categoria %s por %s</li>';
$hesklang['thist2']='<li class="smaller">Em %s atribuído para %s por %s</li>';
$hesklang['thist3']='<li class="smaller">Em %s fechado por %s</li>';
$hesklang['thist4']='<li class="smaller">Em %s aberto por %s</li>';
$hesklang['thist5']='<li class="smaller">Em %s bloqueado por %s</li>';
$hesklang['thist6']='<li class="smaller">Em %s desbloqueado por %s</li>';
$hesklang['thist7']='<li class="smaller">Em %s ticket criado por %s</li>';
$hesklang['elocked']='Esse ticket foi bloqueado ou eliminado.';
$hesklang['nti']='+ Novo ticket';
$hesklang['nti2']='Insira um novo ticket';
$hesklang['nti3']='Use este formulário para criar um novo ticket em nome do cliente. Insira a informação do <i>cliente</i> no formulário e não os seus dados! O ticket será criado como se fosse o cliente que tivesse enviado o mesmo.';
$hesklang['addop']='Opções';
$hesklang['seno']='Enviar notificação por e-mail para o cliente';
$hesklang['otas']='Mostrar o ticket após o envio';
$hesklang['notn']='Notificações';
$hesklang['nomw']='O help desk irá mandar um e-mail de notificação quando:';
$hesklang['nwts']='Um novo ticket é enviado com atendente:';
$hesklang['ncrt']='Cliente responde ao ticket com atendente:';
$hesklang['ntam']='Um ticket foi atribuído a mim';
$hesklang['npms']='Uma mensagem privada foi enviada para mim';
$hesklang['support_remove']='Muito esforço, tempo e dinheiro foram gastos no desenvolvimento do HESK. Ajude o HESK, compre uma licença, ela removerá o link <i>Powered by Help desk software Hesk</i> do seu Help Desk';
$hesklang['ycvtao']='Você não tem permissão para ver tickets atribuídos a outros';
$hesklang['password_not_valid']='Password deve ter pelo menos 5 caracteres';
$hesklang['lkbs']='Carregando sugestões da base de conhecimento...';
$hesklang['auto']='(automaticamente)';


/* Added or modified in version 2.3 */
$hesklang['pcer']='Por favor corrija os seguintes erros:';
$hesklang['seqid']='Número do ticket';
$hesklang['close_action']='Marcar como resolvido'; // Close ACTION
$hesklang['archived']='Arquivado';
$hesklang['archived2']='Ticket arquivado';
$hesklang['add_archive']='Arquivar este ticket';
$hesklang['add_archive_quick']='Arquivar tickets selecionados';
$hesklang['remove_archive']='Desarquivar este ticket';
$hesklang['remove_archive_quick']='Desarquivar tickets selecionados';
$hesklang['added_archive']='Adicionar ao arquivo';
$hesklang['removed_archive']='Remover do arquivo';
$hesklang['added2archive']='Ticket foi arquivado';
$hesklang['removedfromarchive']='Ticket foi desarquivado';
$hesklang['num_tickets_tag']='<b>%d</b> tickets foram arquivados';
$hesklang['num_tickets_untag']='<b>%d</b> tickets foram desarquivados';
$hesklang['can_add_archive']='Pode arquivar tickets';
$hesklang['disp_only_archived']='Somente tickets arquivados';
$hesklang['search_only_archived']='Somente tickets arquivados';
$hesklang['critical']=' * Crítico * ';
$hesklang['thist8']='<li class="smaller">On %s prioridade alterada para %s por %s</li>';
$hesklang['thist9']='<li class="smaller">On %s estado alterado para %s por %s</li>';
$hesklang['thist10']='<li class="smaller">On %s automaticamente atribuido para %s</li>';
$hesklang['thist11']='<li class="smaller">On %s submetido por email piping</li>';

/* START abbreviatons used in "last updated" column */
$hesklang['abbr']['year']='a&ntilde;o';
$hesklang['abbr']['month']='mes';
$hesklang['abbr']['week']='sem';
$hesklang['abbr']['day']='d';
$hesklang['abbr']['hour']='h';
$hesklang['abbr']['minute']='m';
$hesklang['abbr']['second']='s';
/* END abberviations*/
$hesklang['cnsm']='Não foi possível enviar a mensagem para:';
$hesklang['yhbb']='Você foi bloqueado pelo sistema por %s minutos devido a vários erros de login.';
$hesklang['pwdst']='Força da senha';
$hesklang['tid_mail']='Não se preocupe! Insira o  seu <b>endereço de email</b> e nós responderemos de imediato:';
$hesklang['rem_email']='Lembrar-me do endereço de email';
$hesklang['eytid']='Insira o seu ID de rastreamento.';
$hesklang['enmdb']='O endereço de email inserido não corresponde com o existente na base de dados para este ID de ticket.';
$hesklang['confemail']='Confirmar email';
$hesklang['confemail2']='Por favor confirme seu endereço de email';
$hesklang['confemaile']='Os dois endereços de email não são idênticos';
$hesklang['taso3']='Atribuido a:';
$hesklang['sec_enter']='Digite o número que você vê na imagem abaixo.';
$hesklang['reload']='Atualizar imagem';
$hesklang['verify_q']='Prevenção SPAM:'; // For anti-spam question
$hesklang['verify_i']='Prevenção SPAM:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Login de administrador';
$hesklang['vrfy']='Teste aprovado';
$hesklang['last_update']='Atualizado';
$hesklang['cot']='Não forçar tickets críticos no topo';
$hesklang['def']='Fazer esta exibição a minha padrão';
$hesklang['gbou']='Estes tickets são <b>Não atribuidos</b>:';
$hesklang['gbom']='Tickets atribuidos para <b>mim</b>:';
$hesklang['gboo']='Tickets atribuidos para <b>%s</b>:';
$hesklang['select']=' - - Click para selecionar - - ';
$hesklang['chngstatus']='Alterar estado para';
$hesklang['perat']='%s de todos os tickets'; // will change to "23% of all tickets"
$hesklang['viewart']='Ver este artigo';
$hesklang['chdp']='Por favor altere a senha padrão no seu perfil <a href="profile.php">Perfil</a> página!';
$hesklang['chdp2']='Altere a sua senha você está a usar a senha padrão!';
$hesklang['security']='Segurança';
$hesklang['kb_i_art']='Novo artigo';
$hesklang['kb_i_art2']='Inserir um artigo';
$hesklang['kb_i_cat']='Nova categoria';
$hesklang['kb_i_cat2']='Inserir categoria';
$hesklang['gopr']='Ver base de conhecimento';
$hesklang['kbstruct']='Estrutura da base de conhecimento';
$hesklang['cancel']='Cancelar';
$hesklang['sh']='Esconder mensagem';
$hesklang['goodkb']='Como escrever bons artigos na base de conhecimento?';
$hesklang['catset']='Configurações da categoria';
$hesklang['inpr']='Selecionar nova prioridade';
$hesklang['incat']='Selecionar nova prioridade';
$hesklang['instat']='Selecionar novo estado';
$hesklang['tsst']='Estado do ticket alteradoo para %s';
$hesklang['aass']='Auto-atribuição';
$hesklang['aaon']='Auto-atribuição de tickets ativado (clique para desativar)';
$hesklang['aaoff']='Auto-atribuição de tickets desativado (clique para ativar)';
$hesklang['uaaon']='Auto-atribuição foi ativado para o utilizador selecionado';
$hesklang['uaaoff']='Auto-atribuição foi desativado para o utilizador selecionado';
$hesklang['taasy']='Este ticket foi auto-atribuido a si';
$hesklang['can_view_unassigned']='Pode ver tickets não atribuidos';
$hesklang['ycovtay']='Você pode ver apenas tickets atribuidos a si';
$hesklang['in_progress']='Em progresso';
$hesklang['on_hold']='Em espera';
$hesklang['import_kb']='Transformar este ticket num artigo na base de conhecimento';
$hesklang['import']='Você está a mudar um <i>ticket privado</i> para <i>artigo público</i>.<br /><br />Certifique-se que apaga todas as informações privadas ou sensíveis do título e mensagem do artigo!';
$hesklang['tab_1']='Geral';
$hesklang['tab_2']='Help Desk';
$hesklang['tab_3']='Base de conhecimento';
$hesklang['tab_4']='Campos personalizados';
$hesklang['tab_5']='Misc';
$hesklang['disable']='Desativar';
$hesklang['dat']='Data &amp; Tempo';
$hesklang['lgs']='Linguagem';
$hesklang['onc']='ON - Utilizadores';
$hesklang['ons']='ON - Todos';
$hesklang['viewvtic']='Ver tickets';
$hesklang['reqetv']='Obrigatório email para ver o ticket';
$hesklang['banlim']='Limite de tentativa de login';
$hesklang['banmin']='Tempo banido (minutos)';
$hesklang['subnot']='Enviar notícia';
$hesklang['subnot2']='Mostrar notícia aos utilizadors que enviam tickets';
$hesklang['eseqid']='Sequencia de IDs';
$hesklang['sconfe']='Confirmar email';
$hesklang['saass']='Auto-atribuir tickets';
$hesklang['swyse']='Editor WYSIWYG';
$hesklang['hrts']='Avaliação HESK';
$hesklang['hrts2']='Mostrar link do script de avaliação no painel de administração';
$hesklang['emlpipe']='Email piping';
$hesklang['emlsend']='Enviando email';
$hesklang['emlsend2']='Enviar emails usando';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Server';
$hesklang['smtph']='SMTP Host';
$hesklang['smtpp']='SMTP Port';
$hesklang['smtpu']='SMTP Username';
$hesklang['smtpw']='SMTP Password';
$hesklang['smtpt']='SMTP Timeout';
$hesklang['other']='Outro';
$hesklang['features']='Características';
$hesklang['can_view_online']='Pode ver membros da equipa online';
$hesklang['online']='Online';
$hesklang['offline']='Offline';
$hesklang['onlinep']='Utilizadores Online'; // For display
$hesklang['sonline']='Utilizadores Online'; // For settings page
$hesklang['sonline2']='Mostrar utilizadors online. Limite (minutos):'; // For settings page
$hesklang['gb']='Por grupo';
$hesklang['dg']='Sem grupo';
$hesklang['err_dpi']='Base de dados %s não contém todas as tabelas HESK com prefixo %s, alterações não gravadas.';
$hesklang['err_dpi2']='Tabelas não encontradas:';
$hesklang['sns']='Todas as configurações foram gravadas, mas o SMTP está desabilitado por causa da falha no teste SMTP.';
$hesklang['sme']='Erro no SMTP';
$hesklang['scl']='Log de conexão SMTP';
$hesklang['dnl']='Download';
$hesklang['dela']='Eliminar este anexo';
$hesklang['pda']='Você quer excluir permanentemente este anexo?';
$hesklang['thist12']='<li class="smaller">Em %s anexo %s eliminado por %s</li>';
$hesklang['mopt']='Mais opções';
$hesklang['lopt']='Menos opções';
$hesklang['meml']='Multiplos emails';
$hesklang['meml2']='Permitir que os utilizadores entrem em contato com vários emails.';

// Added or modified in version 2.4
$hesklang['catd']='(categoria eliminada)';
$hesklang['noopen']='Não foram encontrados tickets abertos para esse endereço de email.';
$hesklang['maxopen']='Você chegou ao máximo de tickets abertos (%d de %d). Por favor, espere até que seus tickets atuais estejam resolvidos antes da abertura de novos tickets.';
$hesklang['ntnote']='Alguém adicionou uma nota a um ticket atribuído a mim';
$hesklang['cat_public']='Esta categoria é PÚBLICA (clique para convertê-la em privada)';
$hesklang['cat_private']='Esta categoria é PRIVADA (clique para convertê-la em pública)';
$hesklang['cat_aa']='Auto-atribuir tickets desta categoria.';
$hesklang['cat_type']='Tornar esta categoria privada (somente se pode selecionar pela equipa de suporte).';
$hesklang['caaon']='Foi ativado Auto-atribuir para a categoria selecionada';
$hesklang['caaoff']='Foi desativado Auto-atribuir para a categoria selecionada';
$hesklang['cpub']='Tipo de categoria trocado para PÚBLICO';
$hesklang['cpriv']='Tipo de categoria trocado para PRIVADO';
$hesklang['cpric']='Os utilizadores não podem selecionar as categorias privadas, somente a equipa de suporte!';
$hesklang['user_aa']='Auto-atribuir tickets para este utilizador.';
$hesklang['attach_size']='Tamanho máximo do arquivo';
$hesklang['B']='B';
$hesklang['kB']='KB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='Protocolo SSL';
$hesklang['smtptls']='Protocolo TLS';
$hesklang['oo']='Somente Abertos';
$hesklang['ool']='Listar somente os tickets abertos em &quot;Esquecí ID de ticket&quot; por email';
$hesklang['mop']='Tickets máximos abertos';
$hesklang['rord']='Ordenar Respondidos';
$hesklang['newbot']='Os mais novos no fim';
$hesklang['newtop']='Os mais novos no início';
$hesklang['ford']='Formulário de resposta';
$hesklang['formbot']='Mostrar formulário no fim';
$hesklang['formtop']='Mostrar formulário no início';
$hesklang['mysqlv']='Versão MySQL';
$hesklang['phpv']='Versão PHP';
$hesklang['csrt']='Hora atual do Centro de Ajuda:';
$hesklang['listp']='Listar artigos privados';
$hesklang['listd']='Listar os artigos apagados';
$hesklang['artp']='Artigos privados';
$hesklang['artd']='Artigos apagados';
$hesklang['kb_no_part']='Não há artigos privados na base de conhecimento.';
$hesklang['kb_no_dart']='Não há artigos apagados na base de conhecimento.';
$hesklang['attpri']='Você não tem acesso a este ficheiro anexo.';
$hesklang['can_merge_tickets']='Combinar tickets';
$hesklang['mer_selected']='Combinar tickets selecionados';
$hesklang['merged']='Os tickets selecionados foram combinados num único.';
$hesklang['merge_err']='Houve um problema ao combinar os tickets:';
$hesklang['merr1']='Selecione pelo menos 2 tickets.';
$hesklang['merr2']='Ticket de destino não encontrado.';
$hesklang['merr3']='Ticket pertence a uma categoria que não tem acesso.';
$hesklang['tme']='Ticket %s foi combinado com este ticket (%s).';
$hesklang['tme1']='Ticket %s foi combinado com o ticket %s';
$hesklang['tme2']='Para acessar o ticket %s insira o endereço de email associado.';
$hesklang['eyou']='Utilize a página do perfil para editar a configuração.';
$hesklang['npea']='Você não tem permissão para editar este utilizador.';
$hesklang['duplicate_user']='Este nome de utilizador já existe, escolha um nome de utilizador diferente.';
$hesklang['kw']='Senhas';
$hesklang['kw1']='(opcional - separado por um espaço, uma vírgula ou uma nova linha)';
$hesklang['type_not_allowed']='Os arquivos que tem a extesão <b>%s</b> não são aceites (%s)'; // Los archivos que terminan en .exe no se aceptan (prueba.exe)
$hesklang['unread']='O cliente não leu esta resposta ainda.';
$hesklang['sticky']='Fazer deste artigo &quot;Permanente&quot;';
$hesklang['stickyon']='Mudar este artigo para &quot;Permanente&quot;';
$hesklang['stickyoff']='Mudar este artigo para &quot;Normal&quot;';
$hesklang['ason']='Artigo marcado como &quot;Permanente&quot;';
$hesklang['asoff']='Artigo marcado como &quot;Normal&quot;';
$hesklang['ts']='Tempo Dedicado';
$hesklang['start']='Iniciar / Parar';
$hesklang['reset']='Reestabelecer';
$hesklang['save']='Guardar';
$hesklang['hh']='Horas';
$hesklang['mm']='Minutos';
$hesklang['ss']='Segundos';
$hesklang['thist']='Histórico do Ticket';
$hesklang['thist13']='<li class="smaller">Em %s foi combinado com o ticket %s por %s</li>';
$hesklang['thist14']='<li class="smaller">Em %s tempo dedicado atualizado a %s por %s</li>';
$hesklang['thist15']='<li class="smaller">Em %s adicionado por %s</li>';
$hesklang['thist16']='<li class="smaller">Em %s adicionado por POP3 fetching</li>';
$hesklang['twu']='Tempo dedicado no ticket foi atualizado.';
$hesklang['autoss']='Início automático do temporizador ao abrir um ticket';
$hesklang['ful']='Limite de anexo de arquivos';
$hesklang['ufl']='Pode anexar arquivos que terminam em:';
$hesklang['nat']='Número máximo de arquivos anexos:';
$hesklang['mfs']='Tamanho máximo do arquivo anexo:';
$hesklang['lps']='Sua preferência de idioma foi salvo';
$hesklang['sav']='Mostrar exibições do artigo';
$hesklang['sad']='Mostrar a data do artigo';
$hesklang['emp']='Habilita MySQL nos ajustes do PHP!';
$hesklang['epd']='[HESK] EMAIL PIPING ESTA DESATIVADO NOS AJUSTES';
$hesklang['pfd']='[HESK] POP3 FETCHING ESTA DESABILITADO NOS AJUSTES';
$hesklang['pem']='[Piped email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Cliente]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='Email';
$hesklang['pop3']='POP3 Fetching';
$hesklang['pop3h']='POP3 Host';
$hesklang['pop3p']='POP3 Porta';
$hesklang['pop3tls']='Protocolo TLS';
$hesklang['pop3u']='POP3 Nome de utilizador';
$hesklang['pop3w']='POP3 Senha';
$hesklang['pop3e']='POP3 error';
$hesklang['pop3log']='POP3 Conexão de registro';
$hesklang['mysqltest']='Teste de conexão MySQL';
$hesklang['smtptest']='Teste de conexão SMTP';
$hesklang['pop3test']='Teste de conexão POP3';
$hesklang['contest']='Testando conexão, isto pode demorar um pouco...';
$hesklang['conok']='Conexão com êxito!';
$hesklang['conokn']='No entanto, se o seu servidor requer utilizador e senha, o email não será enviado!';
$hesklang['saving']='A gravar alterações, aguarde...';
$hesklang['sns']='as alterações foram gravadas, porém algumas funcionalidades foram desativadas por falha nos testes.';
$hesklang['loops']='Loops de email';
$hesklang['looph']='Max Visitas';
$hesklang['loopt']='Intervalo de tempo';
$hesklang['didum']='Você quis dizer %s?'; // Quiso decir alguien@gmail.com?
$hesklang['yfix']='Sim, trocar';
$hesklang['nole']='Não, deixar assim';
$hesklang['sconfe2']='Mostrar campo &quot;Confirmar email&quot; no formulário do ticket';
$hesklang['oln']='Nome anterior:';
$hesklang['nen']='Nome novo:';
$hesklang['use_form_below']='<i>Utilize este formulário para enviar uma solicitação de suporte. Os campos obrigatórios estão marcados com</i>';
$hesklang['esf']='Não foi possível enviar notificações por email.';
$hesklang['qrr']='(Resposta citada eliminada)';
$hesklang['remqr']='Cortar resposta citada';
$hesklang['remqr2']='Eliminar a resposta citada dos emails dos clientes';
$hesklang['suge']='Detectar erros de digitação';
$hesklang['epro']='Provedores de Email';
$hesklang['email_noreply']='&quot;De:&quot; email';
$hesklang['email_name']='&quot;De:&quot; nome';
$hesklang['vscl']='Limites de configuração do servidor';
$hesklang['fnuscphp']='Falha no envio dos anexos. Por favor, teste com um anexo menor ou sem anexo.';
$hesklang['redv']='restaurar a exibição padrão';
$hesklang['fatte1']='Os ajustes de ficheiros anexos &quot;Quantidade por Mensagem&quot; é maior do que o servidor permite!';
$hesklang['fatte2']='Os ajustes de tamanho máximo do ficheiro anexo é superior do que o servidor permite!';
$hesklang['fatte3']='O servidor não permite mensagens com esse tamanho. Tente reduzir o número de anexos ou o tamanho de ficheiro permitido!';
$hesklang['embed']='Ficheiros incorporados';
$hesklang['embed2']='Gravar ficheiros incorporados como ficheiros anexos';
$hesklang['emrem']='(imagem eliminada)';
$hesklang['hdemo']='(OCULTO NA DEMO)';
$hesklang['ddemo']='Lamentamos, mas esta funcionalidade está desativada em modo DEMO!';
$hesklang['sdemo']='Salvo modificações somente se está desativado o modo DEMO!';
$hesklang['hud']='O HESK está na última versão!';
$hesklang['hnw']='Atualização disponível';
$hesklang['getup']='Atualizar HESK';
$hesklang['updates']='Atualizações';
$hesklang['updates2']='Verificar automaticamente se há atualizações.';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
